moveAdaptor.h File Reference
`#include "osl/numEffectState.h"`
`#include "osl/move_classifier/classifierTraits.h"`

Go to the source code of this file.

## Classes

struct | osl::move_classifier::MoveAdaptor< Classifier >
struct | osl::move_classifier::PlayerMoveAdaptor< Classifier >
struct | osl::move_classifier::ConditionAdaptor< Classifier >
| drop の時は呼べないなどの条件を代わりにテスト More...

## Namespaces

namespace | osl
namespace | osl::move_classifier